<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>32347</npc> <!-- Shadai (Legendary Blacksmith) -->
	</npcs>
	<item>
		<!-- Cursed Red Soul Crystal - Stage 14 -->
		<ingredient count="1" id="10160" />
		<!-- Adena -->
		<ingredient count="30000000" id="57" />
		<!-- Red Soul Crystal - Stage 14 -->
		<production count="1" id="9570" />
	</item>
	<item>
		<!-- Cursed Green Soul Crystal - Stage 14 -->
		<ingredient count="1" id="10162" />
		<!-- Adena -->
		<ingredient count="30000000" id="57" />
		<!-- Green Soul Crystal - Stage 14 -->
		<production count="1" id="9572" />
	</item>
	<item>
		<!-- Cursed Blue Soul Crystal - Stage 14 -->
		<ingredient count="1" id="10161" />
		<!-- Adena -->
		<ingredient count="30000000" id="57" />
		<!-- Blue Soul Crystal - Stage 14 -->
		<production count="1" id="9571" />
	</item>
</list>